body {
	
	font-size:14px;
	font-weight:500 
}


body, html { overflow-x:hidden !important; }


.no_mrgn{ margin-left:0px;
padding-left:0px;
padding-right:0px;
margin-right:0px;}


.banner {
    margin: 0;
    position: relative  !important;
    top: 110px;
    width: 100%;
	
}
.banner1 {
    margin: 0;
    position: relative  !important;
    top: 110px;
    width: 100%;
	margin-bottom: 3em;
	
}


.our-faci
{
float:left;
width:100%;
}

.padding-30 {
    margin: 0 0 70px 0;
}
.abt_txt2
{
margin-top:100px;}

.abt_txt{ margin-top:62px;}
.abt_txt1{ margin-top:2em;}
.abt_txt4{ margin-top:2em;}

.icon{ float: left;
    height: 70px;
    width: 79px;}


.icn_txt{
} 


.icn_txt h1{ font-size:22px;
}


.icn_txt h3{ font-size:14px;
}


.icon_phg { font-size:16px;
margin-bottom:25px;
margin-top:10px;
text-align:justify}
.abt_txt2
{
margin-top:10em;
}


.space{ margin-top:5em;
margin-bottom: 5em;}


.border{ border: c#2b2b2b solid 1px;
height:1px;
background:#2b2b2b;

}

.view_more {
    background: #d6d6d6 none repeat scroll 0 0;
    color: #2b2b2b;
    height: 50px;
	padding-top:15px;
    text-align: center;
    width: 120px;
}



.view_more2 {
    background: #d6d6d6 none repeat scroll 0 0;
    color: #2b2b2b;
    height: 50px;
	padding-top:15px;
	margin-top:10px;
    text-align: center;
    width: 120px;
	float:right;
	
}



.plus_icon{ margin-top:5px; }



.fotr_main{ background:#36537f;
padding-top:30px;
color:#FFF;}


.fotr_btm{ background:#2b2b2b;
padding-top:30px;
padding-bottom:20px;
color:#FFF;}



.list_colr{ background:none;
border:none;
text-transform:uppercase;
padding:4px 4px;
color:#FFF !important;}



.list_colr:hover{ background:none !important;
border:none;
color:#78e0e9 !important;
padding:4px 4px;
}



.main_txt{ font-size:16px;
text-transform:uppercase;
margin-bottom: 5em;
margin-top: 2em;
}
.main_txt1{ font-size:16px;
text-transform:uppercase;
margin-bottom: 3em;
margin-top: 5em;
}


.pgh{ font-size:16px;
text-align:justify;
line-height:27px;}


.persn_detls{ text-align:center;}




.scroll{ box-shadow:none;
border:none !important;}

.carousel-inner.onebyone-carosel { margin: auto; width: 90%; }
.onebyone-carosel .active.left { left: -33.33%; }
.onebyone-carosel .active.right { left: 33.33%; }
.onebyone-carosel .next { left: 33.33%; }
.onebyone-carosel .prev { left: -33.33%; }

.carousel-control.left{ background:none !important;
}

.carousel-control.right{ background:none !important;
}


.dsply{ float:left;}





/* -------------------------------- 

1. Auto-Hiding Navigation - Simple

-------------------------------- */
.cd-auto-hide-header {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 170px;
  background-color: #ffffff;
  /* Force Hardware Acceleration */
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  will-change: transform;
  -webkit-transition: -webkit-transform .5s;
  transition: -webkit-transform .5s;
  transition: transform .5s;
  transition: transform .5s, -webkit-transform .5s;
}
.cd-auto-hide-header {
    background: #fff none repeat scroll 0 0;
    height: 110px;
}
.cd-auto-hide-header.is-hidden {
  -webkit-transform: translateY(-100%);
      -ms-transform: translateY(-100%);
          transform: translateY(-100%);
}
@media only screen and (min-width: 1024px) {
  .cd-auto-hide-header {
    height: 110px;
	background-color: #ffffff;
	color:#333;
  }
  
  

  
}

.cd-auto-hide-header .logo,
.cd-auto-hide-header .nav-trigger {
  position: absolute;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
		  
}

/*.cd-auto-hide-header .logo {
  left: 113px;
}*/
.cd-auto-hide-header .logo a, .cd-auto-hide-header .logo img {
  display: block;
}

.cd-auto-hide-header .nav-trigger {
  /* vertically align its content */
  display: table;
  height: 100%;
  padding: 0 1em;
  font-size: 1.2rem;
  text-transform: uppercase;
  color: #000;
  font-weight: bold;
  right: 0; 
}
.cd-auto-hide-header .nav-trigger span {
  /* vertically align inside parent element */
  display: table-cell;
  vertical-align: middle;
}
.cd-auto-hide-header .nav-trigger em, .cd-auto-hide-header .nav-trigger em::after, .cd-auto-hide-header .nav-trigger em::before {
  /* this is the menu icon */
  display: block;
  position: relative;
  height: 2px;
  width: 22px;
  background-color:#FFFFFF;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.cd-auto-hide-header .nav-trigger em {
  /* this is the menu central line */
  margin: 6px auto 14px;
  -webkit-transition: background-color .2s;
  transition: background-color .2s;
}
.cd-auto-hide-header .nav-trigger em::before, .cd-auto-hide-header .nav-trigger em::after {
  position: absolute;
  content: '';
  left: 0;
  -webkit-transition: -webkit-transform .2s;
  transition: -webkit-transform .2s;
  transition: transform .2s;
  transition: transform .2s, -webkit-transform .2s;
}
.cd-auto-hide-header .nav-trigger em::before {
  /* this is the menu icon top line */
  -webkit-transform: translateY(-6px);
      -ms-transform: translateY(-6px);
          transform: translateY(-6px);
}
.cd-auto-hide-header .nav-trigger em::after {
  /* this is the menu icon bottom line */
  -webkit-transform: translateY(6px);
      -ms-transform: translateY(6px);
          transform: translateY(6px);
}
@media only screen and (min-width: 1024px) {
  .cd-auto-hide-header .nav-trigger {
    display: none;
  }
}

.cd-auto-hide-header.nav-open .nav-trigger em {
  /* transform menu icon into a 'X' icon */
  background-color: rgba(255, 255, 255, 0);
}
.cd-auto-hide-header.nav-open .nav-trigger em::before {
  /* rotate top line */
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.cd-auto-hide-header.nav-open .nav-trigger em::after {
  /* rotate bottom line */
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.cd-primary-nav {
  display: inline-block;
  float: right;
  height: 100%; 
  padding-top:50px;
}

.cd-primary-nav > ul {
    display: none;
    left: -38px;
    position: absolute;
    top: 108px;
    width: 112%;
    z-index: 2;
}
.cd-primary-nav > ul a {
  /* target primary-nav links */
  display: block;
  height: 50px;
  line-height: 50px;
  padding-left: 5%;
  color:#333 !important;
  font-size: 16px;
  border-top: 1px solid #f2f2f2;
  padding-left:30px !important;
}
.cd-primary-nav > ul a:hover, .cd-primary-nav > ul a.active {
  color: #990000 !important;  
}


@media only screen and (max-width: 1280px){
 .cd-primary-nav > ul a {
    border-top: 1px solid #f2f2f2;
    color: #000 !important;
    display: block;
    font-size:18px;
    height: 50px;
    line-height: 50px;
    padding-left: 30px !important;
	text-decoration:none;
}

}





@media only screen and (min-width: 1024px) {
  .cd-primary-nav {
    /* vertically align its content */
    display: table;
  }
  .cd-primary-nav > ul {
    /* vertically align inside parent element */
    display: table-cell;
    vertical-align: middle;
    /* reset mobile style */
    position: relative;
    width: auto;
    top: 0;
    padding: 0;
    background-color: transparent;
    box-shadow: none;
  }
  .cd-primary-nav > ul::after {
    clear: both;
    content: "";
    display: block;
  }
  .cd-primary-nav > ul li {
    display: inline-block;
    float: left;
	text-decoration:none;
    margin-right: 1.5em;
  }
  .cd-primary-nav > ul li:last-of-type {
    margin-right: 0;
  }
  .cd-primary-nav > ul a {
    /* reset mobile style */
    height: auto;
    line-height: normal;
    padding: 0;
	text-decoration:none;
    border: none;
  }
}

.nav-open .cd-primary-nav ul,
.cd-primary-nav ul:target {
  /* 
  	show primary nav - mobile only 
  	:target is used to show navigation on no-js devices
  */
  display: block;
  text-align:center;
  background-color:#FFFFFF ;
}
@media only screen and (min-width: 1024px) {
  .nav-open .cd-primary-nav ul,
  .cd-primary-nav ul:target {
    display: table-cell;
  }
}

/* -------------------------------- 

2. Auto-Hiding Navigation - with Sub Nav

-------------------------------- */
.cd-secondary-nav {
  position: relative;
  z-index: 1;
  clear: both;
  width: 100%;
  height: 50px;
  background-color: #25283D;
  /* Force Hardware Acceleration */
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  will-change: transform;
  -webkit-transition: -webkit-transform .5s;
  transition: -webkit-transform .5s;
  transition: transform .5s;
  transition: transform .5s, -webkit-transform .5s;
}
.cd-secondary-nav::after {
  /* gradient on the right - to indicate it's possible to scroll */
  content: '';
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  height: 100%;
  width: 35px;
  background: transparent;
  background: -webkit-linear-gradient(right, #25283D, rgba(37, 40, 61, 0));
  background: linear-gradient(to left, #25283D, rgba(37, 40, 61, 0));
  pointer-events: none;
  -webkit-transition: opacity .2s;
  transition: opacity .2s;
}
.cd-secondary-nav.nav-end::after {
  opacity: 0;
}
.cd-secondary-nav ul, .cd-secondary-nav li, .cd-secondary-nav a {
  height: 100%;
}
.cd-secondary-nav ul {
  /* enables a flex context for all its direct children */
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 0 5%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}
.cd-secondary-nav ul::after {
  clear: both;
  content: "";
  display: block;
}
.cd-secondary-nav li {
  display: inline-block;
  float: left;
  /* do not shrink - elements float on the right of the element */
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
}
.cd-secondary-nav li:last-of-type {
  padding-right: 20px;
}
.cd-secondary-nav a {
  display: block;
  color: #ffffff;
  opacity: .6;
  line-height: 50px;
  padding: 0 1em;
}
.cd-secondary-nav a:hover, .cd-secondary-nav a.active {
  opacity: 1;
}
@media only screen and (min-width: 1024px) {
  .cd-secondary-nav {
    height: 70px;
    overflow: visible;
  }
  .cd-secondary-nav ul {
    /* reset mobile style */
    display: block;
    text-align: center;
  }
  .cd-secondary-nav li {
    /* reset mobile style */
    float: none;
    -webkit-flex-shrink: 1;
        -ms-flex-negative: 1;
            flex-shrink: 1;
  }
  .cd-secondary-nav a {
    line-height: 70px;
  }
  .cd-secondary-nav a.active {
    box-shadow: inset 0 -3px #8F3985;
  }
}

/* -------------------------------- 

3. Auto-Hiding Navigation - with Sub Nav + Hero Image

-------------------------------- */
.cd-secondary-nav.fixed {
  position: fixed;
  top: 60px;

}
.cd-secondary-nav.slide-up {
  -webkit-transform: translateY(-60px);
      -ms-transform: translateY(-60px);
          transform: translateY(-60px);
}
@media only screen and (min-width: 1024px) {
  .cd-secondary-nav.fixed {
    top: 80px;
    /* fixes a bug where nav and subnab move with a slight delay */
    box-shadow: 0 -6px 0 #25283D;
  }
  .cd-secondary-nav.slide-up {
    -webkit-transform: translateY(-80px);
        -ms-transform: translateY(-80px);
            transform: translateY(-80px);
  }
}

/* -------------------------------- 

Main content

-------------------------------- */
.cd-main-content {
  padding: 60px 5% 2em;
  overflow: hidden;
}
.cd-main-content.sub-nav {
  /* to be used if there is sub nav */
  padding-top: 110px;
}
.cd-main-content.sub-nav-hero {
  /* to be used if there is hero image + subnav */
  padding-top: 0;
}
.cd-main-content.sub-nav-hero.secondary-nav-fixed {
  margin-top: 50px;
}
.cd-main-content p {
  max-width: 1024px;
  line-height: 1.6;
  margin: 2em auto;
  font-family: "David Libre", serif;
  color: #a5a8a9;
}
@media only screen and (min-width: 1024px) {
  .cd-main-content {
    padding-top: 80px;
  }
  .cd-main-content.sub-nav {
    padding-top: 150px;
  }
  .cd-main-content.sub-nav-hero.secondary-nav-fixed {
    margin-top: 70px;
  }
  .cd-main-content p {
    font-size: 2.4rem;
  }
}

/*
	adjust the positioning of in-page links
	http://nicolasgallagher.com/jump-links-and-viewport-positioning/
*/
.cd-main-content.sub-nav :target::before,
.cd-main-content.sub-nav-hero :target::before {
  display: block;
  content: "";
  margin-top: -50px;
  height: 50px;
  visibility: hidden;
}
@media only screen and (min-width: 1024px) {
  .cd-main-content.sub-nav :target::before,
  .cd-main-content.sub-nav-hero :target::before {
    margin-top: -70px;
    height: 70px;
  }
}

/* -------------------------------- 

Intro Section

-------------------------------- */
.cd-hero {
  /* vertically align its content */
  display: table;
  width: 100%;
  margin-top: 60px;
  height: 300px;
  background: url(../img/cd-hero-background.jpg) no-repeat center center;
  background-size: cover;
}
.cd-hero .cd-hero-content {
  /* vertically align inside parent element */
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .cd-hero {
    height: 400px;
  }
  


  

 } 
 
 

@media only screen and (min-width: 1024px) {
  .cd-hero {
    height: 600px;
    margin-top: 80px;
  }

}


/* 100% Image Width on Smaller Screens */

	




@media only screen and (max-width: 640px){


#slider1_container{display:none;} 
  	
}

 @media all and (min-width: 300px) and (max-width: 980px) {

 .abt-txt1
{
margin-top:60px !important;
}
 .fac-head h1 {
    font-family: 'Roboto', sans-serif;
    font-family: 'Playfair Display', serif;
    font-family: 'Noto Serif', serif;
    margin-bottom: 0em!important;
    margin-top: 1em !important;
}
 .w3ls-banner {
    background: url(../images/banner1.jpg) no-repeat right 0px;
        background-size: auto auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    position: relative;
    background-size: 100%;
    padding: 8em 0 0em!important;
    margin-top: 6em!important;
}
 .abt_txt4 {
    margin-top: 5em !important;
}
 .abt_txt2 {
    margin-top: 2em!important;
}
 .slides {
    height:300px;
    margin:0px !important;
    overflow:hidden;
    position:relative;
    width:100%;
}
 .main_txt1 {
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 3em;
    margin-top: 9em;
}
 .next1 p {
    font-family: 'Roboto Slab', serif;
    font-size: 14px;
    color: #393939;
    line-height: 2em;
    margin-left: 0px !important;
}

 .abt_txt {
    margin-top: 47px;
}
 .logo-index
{
padding:0px !important;
}
.nav_box {
	float: none;
	text-align: center;
	height: 50px;
	width: 100%;
}
.navbar-default {
	background-color: #1f1f1f !important;
	color: #FFF !important;
}
.nav > li > a {

	color:#CCCCCC !important;
}

.top_margn{ text-align:center !important;}


.banner {
    margin: 0;
    position:relative !important;
    top: 110px;
    width: 100%;
}


.top_cnt_bx {
    margin: 0px !important;
}



.banr1 {
	text-align:center;  
    
}



.cd-auto-hide-header .nav-trigger {
  position: absolute;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
		  left: auto;
}



.cd-primary-nav > ul a:hover, .cd-primary-nav > ul a.active {
  color: #37b1b2;
  background-color:#CCC;

}



.fotr_main {
   
	float:left;
}


.plus_icon {
    margin-top: 10px;
	text-align: center;
}

.cntr{ text-align:center;}



 }
 .clue h4
 {




    font-family: 'Roboto', sans-serif;

    font-family: 'Playfair Display', serif;

    font-family: 'Noto Serif', serif;
line-height: 1.2em;



}
 .clue h3
 {




    font-family: 'Roboto', sans-serif;

    font-family: 'Playfair Display', serif;

    font-family: 'Noto Serif', serif;




}
 .clue p
 {




      font-family: 'Roboto Slab', serif;
		font-size: 14px;
color: #393939;
margin-top: 5px;
line-height: 1.5em;




}
 .clue h5
 {




      font-family: 'Roboto Slab', serif;
		font-size: 14px;
color: #393939;
margin-top: 5px;
line-height: 1.5em;




}
.persn_detls p
{
      font-family: 'Roboto Slab', serif;
		font-size: 13.5px;
color: #393939;

line-height: 1.5em;
}

 .clue a
 {




      font-family: 'Roboto Slab', serif;
		font-size:12px;
color: #393939;
margin-top: 5px;
line-height: 1.5em;




}

.icon_phg p
{

   font-family: 'Roboto Slab', serif;
	font-size: 13px;
color: #8c8c8c;
margin-top: 5px;
line-height: 2em;


}
.clue h2
{
    font-family: 'Roboto', sans-serif;

    font-family: 'Playfair Display', serif;

    font-family: 'Noto Serif', serif;


}

.main_txt h3
{
    font-family: 'Roboto', sans-serif;

    font-family: 'Playfair Display', serif;

    font-family: 'Noto Serif', serif;


}
.main_txt1 h3
{
    font-family: 'Roboto', sans-serif;

    font-family: 'Playfair Display', serif;

    font-family: 'Noto Serif', serif;


}
.pgh p
{
   font-family: 'Roboto Slab', serif;
   font-size: 14px;
color: #393939;
margin-top: 5px;
line-height: 2em;
text-align: justify;
}
.next p
{
   font-family: 'Roboto Slab', serif;
   font-size: 14px;
color: #393939;

line-height: 2em;
margin-left:2em;
}
.next h4

{
margin-top: 4em;
margin-left:1.5em;
   font-family: 'Roboto', sans-serif;

    font-family: 'Playfair Display', serif;

    font-family: 'Noto Serif', serif;
	}
.next1 p
{
   font-family: 'Roboto Slab', serif;
   font-size: 14px;
color: #393939;

line-height: 2em;
margin-left:2em;
}
.next1 h4

{
margin-top: 1.5em;
margin-left:1.5em;
   font-family: 'Roboto', sans-serif;

    font-family: 'Playfair Display', serif;

    font-family: 'Noto Serif', serif;
	}
/*-- banner --*/ 
.w3ls-banner{ 
	background:url(../images/banner1.jpg) no-repeat right 0px;
	-webkit-background-size:cover;
	-moz-background-size:cover; 
	background-size:cover;
	position: relative;
	background-size:100%;
	 padding: 25em 0 9em;


} 
 

/*-- header --*/ 
h1 a.navbar-brand {
    font-size: 1.2em;
    color: #fff !important;
    padding: 0;
    height: inherit;
    margin: 0.4em 0;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-left: 15px;
}
nav.navbar.navbar-default.navbar-fixed-top {
    background: linear-gradient(to top, transparent 0, rgba(0,0,0,0.4) 100%) repeat-x;
    border: none;
	padding: 1.5em 0;
	-webkit-transition:.5s all;
	-moz-transition:.5s all; 
	transition:.5s all;
	margin-bottom: 0;
}
.navbar-nav > li { 
    margin: 1.5em;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
    font-size: 1.1em;
    font-weight: 400;
    letter-spacing: 1px;
	-webkit-transition:.5s all;
	-moz-transition:.5s all; 
	transition:.5s all;
	text-shadow: none; 
	padding:0;
}
/* Effect 15: scale down, reveal */
.navbar-default .navbar-nav > li > a::before {
	color: #fff;
	content: attr(data-hover);
	position: absolute;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
}  
.navbar-default .navbar-nav > li > a:hover::before,
.navbar-default .navbar-nav > li > a:focus::before {
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	transform: scale(0.8);
	opacity: 0;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #03A9F4;
    background: none;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #03A9F4;
    background-color: transparent;
}
nav.navbar.navbar-default.navbar-fixed-top.top-nav-collapse {
    padding: 0;
    background:#36537f;
}
nav.navbar.navbar-default.navbar-fixed-top.top-nav-collapse img{
	max-height:40px;
}
.navbar-right { 
    margin-right: 0;
}
ul.nav.navbar-nav li.w3ls-navlog {
    margin-left: 4em;
} 
.navbar-nav >li.active a.page-scroll {
    color: #03A9F4 !important;
}
.navbar-default .navbar-nav > li.active > a::before {
    color: #03A9F4; 
}
/*-- //header --*/ 
.jarallax {
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
/*-- banner-text --*/ 

.banner-text h2{
	color: #fff;
	font-size: 4em;
	font-weight: 300;
	} 
.banner-text p {
    width: 51%;
    color: #fff;
    margin: 1em auto 2em;
    font-size: 1em;
    font-weight: 300;
    line-height: 2em;
    letter-spacing: 5px;
}
.clock {
    display: inline-table;
} 
.clock .column {
    padding: 8px 20px;
    float: left;
    background: none;
    border: 7px #57505d;
    border-style: double;
    text-align: center;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}
.timer {
    font-size: 2em;
    display: inline-block;
    color: #fff;
    font-weight: 700;
    font-family: 'Fira Sans', cursive;
}
.text {
    font-size: .9em;
    color: #fff;
    margin-bottom: 0.4em;
    text-align: center;
    letter-spacing: 1px;
    font-weight: 300;
}
/*-- //timer -- */
/*-- bth-hover --*/ 
.wthree-btn {
    position: relative;
    display: inline-block;

    overflow: hidden;
    border: 1px solid #fff ;
    padding: .7em 1.5em;
    color: #fff;
    z-index: 9;
    font-size: 1.3em;
    outline: none;
    font-family: 'Fira Sans', cursive;
    letter-spacing: 1px;
}
.wthree-btn:focus{
	color: #fff;
	text-decoration:none;
	outline: none;
}
/*-- deals-effect --*/
@-webkit-keyframes criss-cross-left {
  0% {
    left: -20px;
  }
  50% {
    left: 50%;
    width: 20px;
    height: 20px;
  }
  100% {
    left: 50%;
    width: 375px;
    height: 375px;
  }
}

@keyframes criss-cross-left {
  0% {
    left: -20px;
  }
  50% {
    left: 50%;
    width: 20px;
    height: 20px;
  }
  100% {
    left: 50%;
    width: 375px;
    height: 375px;
  }
}
@-webkit-keyframes criss-cross-right {
  0% {
    right: -20px;
  }
  50% {
    right: 50%;
    width: 20px;
    height: 20px;
  }
  100% {
    right: 50%;
    width: 375px;
    height: 375px;
  }
}
@keyframes criss-cross-right {
  0% {
    right: -20px;
  }
  50% {
    right: 50%;
    width: 20px;
    height: 20px;
  }
  100% {
    right: 50%;
    width: 375px;
    height: 375px;
  }
} 
.wthree-btn:before, .wthree-btn:after {
	position: absolute;
	top: 50%;
	content: '';
	width: 20px;
	height: 20px;
	background: #12a1e9;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	z-index: -1;
	transition:.5s all;
}
.wthree-btn:before {
	left: -20px;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.wthree-btn:after {
	right: -20px;
	-webkit-transform: translate(50%, -50%);
	-moz-transform: translate(50%, -50%);
	-o-transform: translate(50%, -50%);
	-ms-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
}
.wthree-btn:hover {
	color: #fff;
}
.wthree-btn:hover:before {
	-webkit-animation: criss-cross-left 0.8s both; 
	-moz-animation: criss-cross-left 0.8s both;
	-o-animation: criss-cross-left 0.8s both;
	-ms-animation: criss-cross-left 0.8s both;
    animation: criss-cross-left 0.8s both;
}
.wthree-btn:hover:after {
	-webkit-animation: criss-cross-right 0.8s both;
	-moz-animation: criss-cross-right 0.8s both;
	-o-animation: criss-cross-right 0.8s both;
	-ms-animation: criss-cross-right 0.8s both;
	animation: criss-cross-right 0.8s both;
} 
a.wthree-btn.w3btn2.w3btn2a {
    padding: .5em 1.5em;
    font-size: 0.9em;
}
/*-- //bth-hover --*/   
/*-- //banner-text --*/
/*-- banner-bottom --*/

.who-index h1
{
  font-family: 'Roboto', sans-serif;

    font-family: 'Playfair Display', serif;

    font-family: 'Noto Serif', serif;

font-weight: 600;
color: #333333;
line-height:1.4em;
}

.who-para
{
margin-top:10em;

}

.who-para p
{ 
  font-family: 'Roboto Slab', serif;
  text-align:justify;
  }
  .abt_txt h4
  {
    font-family: 'Roboto', sans-serif;

    font-family: 'Playfair Display', serif;

    font-family: 'Noto Serif', serif;
	}
	  .abt_txt1 h4
  {
    font-family: 'Roboto', sans-serif;

    font-family: 'Playfair Display', serif;

    font-family: 'Noto Serif', serif;
	}
	  .abt_txt h1
  {
    font-family: 'Roboto', sans-serif;

    font-family: 'Playfair Display', serif;

    font-family: 'Noto Serif', serif;
	}
		  .abt_txt1 h1
  {
    font-family: 'Roboto', sans-serif;

    font-family: 'Playfair Display', serif;

    font-family: 'Noto Serif', serif;
	}
	.abt_txt p
{ 
  font-family: 'Roboto Slab', serif;
  text-align:justify;
  line-height:2em;
  color:#8c8c8c 

  
  }
  	.abt_txt1 p
{ 
  font-family: 'Roboto Slab', serif;
  text-align:justify;
  line-height:2em;
  color:#8c8c8c 

  
  }
  .our-team-det
  {
  background-color:#36537f;
  color:#FFFFFF;
  text-align:center;
    line-height:2em;
	padding-bottom:2em;
	padding-top:2em;
	
  }
  
  
  
   .team-head h1 
   {
    font-family: 'Roboto', sans-serif;

    font-family: 'Playfair Display', serif;

    font-family: 'Noto Serif', serif;
	margin-bottom:2em;
	margin-top:2em;
   }
   .fac-head h1
   {
    font-family: 'Roboto', sans-serif;

    font-family: 'Playfair Display', serif;

    font-family: 'Noto Serif', serif;
	margin-bottom:2em;
	margin-top:2em;
   }
   .clinic
   {
   font-size:4em !important;
 
  
   }

    .our-team-det h4
   {
    font-family: 'Roboto', sans-serif;

    font-family: 'Playfair Display', serif;

    font-family: 'Noto Serif', serif;
	padding-top: 0.3em;
	}
	  .our-team-det p
   {
      font-family: 'Roboto Slab', serif;
	  font-size:13px;
	}
	.abt-dr
	{
	color:#CCCCCC;

	}
	.abt-dr:hover
	{
	color:#0099CC;

	}
	






/*****************globals*************/


img {
  max-width: 100%; }

.preview {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; }
  @media screen and (max-width: 996px) {
    .preview {
      margin-bottom: 20px; } }

.preview-pic {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1; }

.preview-thumbnail.nav-tabs {
  border: none;
  margin-top: 15px; }
  .preview-thumbnail.nav-tabs li {
    width: 18%;
    margin-right: 2.5%; }
    .preview-thumbnail.nav-tabs li img {
      max-width: 100%;
      display: block; }
    .preview-thumbnail.nav-tabs li a {
      padding: 0;
      margin: 0;
	  border:4px solid #999999; }
    .preview-thumbnail.nav-tabs li:last-of-type {
      margin-right: 0; }

.tab-content {
  overflow: hidden; }
  .tab-content img {
    width: 100%;
    -webkit-animation-name: opacity;
            animation-name: opacity;
    -webkit-animation-duration: .3s;
            animation-duration: .3s; }

.card {
  margin-top: 50px;
  background: #eee;
  padding: 3em;
  line-height: 1.5em; }

@media screen and (min-width: 997px) {
  .wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; } }

.details {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; }

.colors {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1; }

.product-title, .price, .sizes, .colors {
  text-transform: UPPERCASE;
  font-weight: bold; }

.checked, .price span {
  color: #ff9f1a; }

.product-title, .rating, .product-description, .price, .vote, .sizes {
  margin-bottom: 15px; }

.product-title {
  margin-top: 0; }

.size {
  margin-right: 10px; }
  .size:first-of-type {
    margin-left: 40px; }

.color {
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  height: 2em;
  width: 2em;
  border-radius: 2px; }
  .color:first-of-type {
    margin-left: 20px; }

.add-to-cart, .like {
  background: #ff9f1a;
  padding: 1.2em 1.5em;
  border: none;
  text-transform: UPPERCASE;
  font-weight: bold;
  color: #fff;
  -webkit-transition: background .3s ease;
          transition: background .3s ease; }
  .add-to-cart:hover, .like:hover {
    background: #b36800;
    color: #fff; }

.not-available {
  text-align: center;
  line-height: 2em; }
  .not-available:before {
    font-family: fontawesome;
    content: "\f00d";
    color: #fff; }

.orange {
  background: #ff9f1a; }

.green {
  background: #85ad00; }

.blue {
  background: #0076ad; }

.tooltip-inner {
  padding: 1.3em; }

@-webkit-keyframes opacity {
  0% {
    opacity: 0;
    -webkit-transform: scale(3);
            transform: scale(3); }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1); } }

@keyframes opacity {
  0% {
    opacity: 0;
    -webkit-transform: scale(3);
            transform: scale(3); }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1); } }

/*# sourceMappingURL=style.css.map */

  .bg_gray{
	background:#edf3f8;
	margin-top: 4em;
}
.bg_gray.p-b-100.finance_3 {
  padding-top: 165px;
}
.p-t-50 {
	padding-top:50px;
}
.p-b-30 {
	padding-bottom:30px;
}
.feature_box {
  background: #fff;
  padding: 25px 35px 40px 25px;
  transition: all 0.7s ease 0s;
  border-radius:5px;
}
.feature_box > i{
	font-size:42px;
	color:#111111;
	padding-bottom:30px;
}




.feature_box > h3 {

    padding-bottom: 16px;
    padding-top: 14px;
    font-weight: bold;

}
.feature_box:hover{
  transition: all 0.7s ease 0s;
}
.feature_box:hover i{
  color:#fff;
  transition: all 0.7s ease 0s;
}
.feature_box:hover h3{
  color:#fff;
  transition: all 0.7s ease 0s;
}
.feature_box:hover p{
  color:#fff;
  transition: all 0.7s ease 0s;
}
.feature_box {
  margin-bottom:30px;
}
.feature_slider .item {
  margin: 0 15px;
}
/* --------- Feauter - 3  Css  --------- */
.feature_3 .feature_box > i {
  border: 4px double #acacac;
  border-radius: 100%;
  display: inline-block;
  font-size: 36px;
  height: 106px;
  line-height: 98px;
  text-align: center;
  width: 106px;
}
.feature_3 .feature_box:hover  i{
  transition: all 0.7s ease 0s;
  border: 4px double #fff;
  color:#fff;
}
.feature_3 .feature_box:hover h3{
  transition: all 0.7s ease 0s;
}
.feature_3 .feature_box:hover p {
  color: #5a5a5a;
}
.feature_3 .feature_box:hover{
  background:transparent;
}
.feature_slider .owl-theme .owl-controls {
  margin-top: 60px;
  text-align: center;
}
.feature_slider .owl-pagination {
  bottom: 30px;
  left: 0;
  position: relative;
  right: 0;
}
.feature_slider .owl-theme .owl-controls .owl-page {
  display: inline-block;
}
.feature_slider .owl-theme .owl-controls .owl-page span {
  background: #111111 none repeat scroll 0 0;
  border-radius: 20px;
  display: block;
  height: 3px;
  margin-right: 5px;
  margin-top: 30px;
  opacity: 1;
  width: 19px;
}
.feature_slider .owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
  background: #f71735 none repeat scroll 0 0;
}
.feature_box:hover
{
background-color:#36537f;
}

 .footer_box_1 .footer_p {
  color: #fff;
}
.footer_box_1 > h3 {
  color: #fff;
  border-bottom:1px solid rgba(251, 251, 251, 0.17);
  padding-bottom:10px;
  margin-bottom:45px;
}
.footer_link_1 > li + li {
  margin-top: 12px;
}
.footer_link_1 > li > a {
  color: #fff;
}
.footer_link_1 {
  display: inline-block;
}
.footer_link_1 > li {
  margin-left: 20px;
}
.footer_link_1 li a:hover {
  transition: all 0.7s ease 0s;
}
.footer_box_1 > ul li::before {
  content: url("../images/footer_li.png");
 
  position: absolute;
  transition: all 0.7s ease 0s;
}






.footer_link > li {
  display: inline-block;
}
.footer_link > li > a {
	color:#fff;
	padding:10px;
}
.footer_link > li + li::before {
  content: url("../images/foote_di.jpg");
  top: -3px;
  position: relative;
  right: 2px;
}

.footer_link {
  margin-top: 10px;
}
.footer_line {
    background: #ffffff;
    display: block;
    height: 1px;
    opacity: 0.2;
}
.footer_email input.email {
  background: #ffffff;
  border: 1px solid #484848;
  border-radius: 5px 0 0 5px;
  display: block;
  height: 50px;
  margin-bottom: 10px;
  padding-left: 15px;
  width: 100%;
  font-size:12px;
  color:#111111;
}
.footer_email .submit {
  display: none;
}
.footer_email .submit_b > span > a {
  border:none;
  border-radius: 0 5px 5px 0;
  color: #fff;
  display: block;
  font-size: 35px;
  height: 50px;
  line-height: 54px;
  text-align: center;
}
.footer_email .col-md-10 {
  padding: 0;
}
.footer_email .col-md-2 {
  padding: 0;
}

.footer_p {
  color: #fff;
}
.footer_botom p {
  color: #cccccc;
}
.footer_botom a {
  color: #fff;
}
.footer_botom i {
  vertical-align: middle;
  padding: 0 8px;
}
.color_white.p_24 {
  font-weight: 300;
}
/* ---------Footer - 2 Css  ------- */
.social-icons_1 li {
  background: rgba(255, 255, 255, 0.13);
  border-radius: 5px;
  display: inline-block;
  height: 34px;
  line-height: 34px;
  margin-right: 7px;
  text-align: center;
  width: 34px;
  margin-top: 2em;
}
.social-icons_1 a {
  color: #fff;
  display: block;
}
.footer_box_1 .footer_p {
  color: #fff;
  float:left;
}
.footer_box_1 > h3 {
  color: #fff;
  border-bottom:1px solid rgba(251, 251, 251, 0.17);
  padding-bottom:10px;
  margin-bottom:45px;
}

.footer_link_1 > li > a {
  color: #fff;
  margin-left: 2em;
}
.footer_link_1 {
  display: inline-block;
}
.footer_link_1 > li {
  margin-left: 0px;
  
}
.footer_link_1 li a:hover {
  transition: all 0.7s ease 0s;
}
.footer_box_1 > ul li::before {
  content: url("../images/footer_li.png");
margin-top:6px;
  position: absolute;
  transition: all 0.7s ease 0s;

 
}
.latest_footer {
  border-radius: 5px;
  padding: 16px 20px;
  margin-bottom:10px;
}

.latest_footer > p {
  color: #ccc;
}
.latest_footer h4 a {
  color: #fff;
}
.latest_footer h4{
	color:#fff;
	font-size:16px;
	line-height:24px;
}
.footer_1_contact p {
  color: #fff;
  font-size: 14px;
  padding-bottom: 13px;
  display: inline-block;
  float:left;
}
.footer_1_contact .icon-icons74 {
  color: #fff;
  font-size: 30px;
  margin-left: -4px;
  margin-right: 10px;
  vertical-align: top;
}
.footer_1_contact p i{
  font-size: 24px;
  margin-right: 15px;
  vertical-align: middle;
}
#footer_1 p {
  color: #fff;
}
.p-t-50 {
	padding-top:50px;
}
.fb
{
margin-top:1em;
}
.footer_1_contact p {
  color: #fff;
  font-size: 14px;
  padding-bottom: 17px;
  display: inline-block;
}
.contact-ban{
margin-bottom:0px !important;
}
/* fade slider */
.slides {
    height:300px;
    margin:-5px auto;
    overflow:hidden;
    position:relative;
    width:100%;
}
.slides ul {
    list-style:none;
    position:relative;
}
 
/* keyframes #anim_slides */

@-webkit-keyframes anim_slides {
    0% {
        opacity:0;
    }
    6% {
        opacity:1;
    }
    24% {
        opacity:1;
    }
    30% {
        opacity:0;
    }
    100% {
        opacity:0;
    }
}
@-moz-keyframes anim_slides {
    0% {
        opacity:0;
    }
    6% {
        opacity:1;
    }
    24% {
        opacity:1;
    }
    30% {
        opacity:0;
    }
    100% {
        opacity:0;
    }
}
 
.slides ul li {
    opacity:0;
    position:absolute;
    top:0;
 
    /* css3 animation */
    -webkit-animation-name: anim_slides;
    -webkit-animation-duration: 24.0s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: normal;
    -webkit-animation-delay: 0;
    -webkit-animation-play-state: running;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-name: anim_slides;
    -moz-animation-duration: 24.0s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    -moz-animation-direction: normal;
    -moz-animation-delay: 0;
    -moz-animation-play-state: running;
    -moz-animation-fill-mode: forwards;
}
 
/* css3 delays */
.slides ul  li:nth-child(2), .slides ul  li:nth-child(2) div {
    -webkit-animation-delay: 6.0s;
    -moz-animation-delay: 6.0s;
}
.slides ul  li:nth-child(3), .slides ul  li:nth-child(3) div {
    -webkit-animation-delay: 12.0s;
    -moz-animation-delay: 12.0s;
}
.slides ul  li:nth-child(4), .slides ul  li:nth-child(4) div {
    -webkit-animation-delay: 18.0s;
    -moz-animation-delay: 18.0s;
}
.slides ul li img {
    display:block;
}
/* keyframes #anim_titles */
@-webkit-keyframes anim_titles {
    0% {
        left:100%;
        opacity:0;
    }
    5% {
        left:10%;
        opacity:1;
    }
    20% {
        left:10%;
        opacity:1;
    }
    25% {
        left:100%;
        opacity:0;
    }
    100% {
        left:100%;
        opacity:0;
    }
}
@-moz-keyframes anim_titles {
    0% {
        left:100%;
        opacity:0;
    }
    5% {
        left:10%;
        opacity:1;
    }
    20% {
        left:10%;
        opacity:1;
    }
    25% {
        left:100%;
        opacity:0;
    }
    100% {
        left:100%;
        opacity:0;
    }
}
 
.slides ul li div {
    background-color: rgb( 255,255,255,0.7);
    color:#FFFFFF;
    font-size:26px;
    left:0;
    margin:0 auto;
    padding:20px;
    position:absolute;
    bottom:5px;
    width:200px;
  width: 100%;
}


/* ================================= */
/* --------- Solution  Css  -------- */
/* ================================= */
.solution_tabs > ul {
  margin-top: 30px;
  margin-bottom:60px;
}
.solution_tabs ul li a {
  background: #f2f2f2;
  color:#5a5a5a;
  font-size:15px;
  display: block;
  height: 58px;
  line-height: 58px;
  width: 100%;
  padding-left: 35px;
  border-bottom:1px solid #cecece;
}
.solution_tabs .active a {
  color: #fff;
}
.solution_tabs ul li a:hover{
  color:#fff;
}
.solution_tabs ul li:active{
  color:#fff;
}
.solution_tabs ul li a:focus{
  color:#fff;
  outline:none;
  text-decoration:none;
}
#solution .footer_1_contact p {
  color: #5a5a5a;
  line-height: 18px;
  display: inline-block;
  vertical-align: sub;
}
#solution .footer_1_contact i {
  font-size: 26px;
    margin-right: 15px;
}
#solution .footer_1_contact > h3 {
  margin-bottom: 30px;
}
#solution .footer_1_contact {
  margin-bottom: 43px;
}
.brochure > h3 {
  margin-bottom: 30px;
}
.brochure > p {
  margin-bottom:50px;
}
.brochure > a {
  border-radius: 5px;
  color: #fff;
  display: block;
  height: 52px;
  line-height: 52px;
  text-align: center;
  text-transform:uppercase;
}
.brochure i{
	font-size:28px;
	vertical-align: text-bottom;
	margin-right:15px;
}
#solution .project_details_text li {
	font-size:18px;
}
#solution img{
	width:100%;
}
.media-heading > a {
  font-size: 16px;
  color:#111111;
}
.media-body > p {
  margin-top: -7px;
  margin-bottom:10px;
  font-size:15px;
}
.media{
  border-bottom: 1px solid #cfcfcf;
}
.media-body > span {
  font-size: 12px;
  color:#959595;
}
.comments .media-body > p {
  font-size: 15px;
  margin-bottom:0;
  margin-top:15px;
}
.comments .media-heading {
	margin-top:32px ;
}
.comments .media {
  border-bottom:none;
}
.comments .media{
	transition: all 0.7s ease 0s;
}
.comments .media .media-left{
	transition: all 0.7s ease 0s;
}
.comments .media .media-body{
	transition: all 0.7s ease 0s;
}
.add .media {
	background:#edf3f8;
  border-bottom:none;
  padding: 30px;
}
.add .media-left, .media > .pull-left {
  padding-right:30px;
}
.add .media-heading {
  margin-bottom:15px;
  margin-top:24px;
  font-size:22px;
}
.add .media{
	margin-top:100px;
}
.add .media-heading > span {
  font-size: 12px;
  margin-left:10px;
  color:#959595;
}
ol, ul {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
.abt_txt2{
margin-top:11em;
}
.abt_txt5{
margin-top:11em;
}
.u 
{
margin-top:4em;
}
.abt-txt
{
margin-top:100px;
}
.abt-txt1
{
margin-top:120px;
}
.fb-new{
font-size:30px!important;
margin-bottom:2em !important;
}
.footer_box_1 a
{
color:#FFFFFF!important;
}

.team-head  a
{
color:#36537f!important;
}
.read-abt
{
background-color: #36537f;
border-color: #36537f;
}
/*-- contact --*/
.contact{
	position:relative;
}
.map iframe {
    width: 100%;
    margin: 0 0 -6px;
    border: none;
}
.map-color,.map iframe{
	min-height:500px;
}
.map-color {
    background: rgba(50, 50, 50, 0.62);
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
}
.contact-grdl{
	padding:0 !important;
}
.contact-grdl span{
	color:#fff;
	font-size:2em;
}
.contact-grdr ul li{
	list-style-type:none;
	color:#fff;
	font-size:1em;
	margin:0 0 1em;
}
.contact-grids{
	position:absolute;
	top: 24%;
    left: 14%;
	width:72%;
}
.address{
	margin:2em 0;
}
.contact-grdr ul li a{
	color:#d2ac6b;
	text-decoration:none;
	display:block;
	margin:0.6em 0 0;
}
.contact-grdr ul li a:hover{
	color:#fff;
}
.contact-grid input[type="text"],.contact-grid textarea{
	outline:none;
	border:none;
	width:100%;
	background:rgba(255, 255, 255, 0.17);
	color:#fff;
	font-size:1em;
	padding:10px 12px;
	font-family: 'Open Sans', sans-serif;
}
.contact input[type="text"]:nth-child(2),.coment-form input[type="text"]:nth-child(2) {
    margin: 1em 0;
}
.news-ltr input[type="text"] {
    margin: 0.9em 0;
}
.contact-grid textarea{
	min-height:123px;
	resize:none;
	margin:0 0 .2em;
}
.contact-grid input[type="submit"]{
	outline:none;
	border: 3px solid #36537f;
	width:100%;
	background:#36537f;
	color:#fff;
	font-size:1.1em;
	padding:8px 12px;
	transition:.5s all;
	-webkit-transition:.5s all;
	-moz-transition:.5s all;
	-o-transition:.5s all;
	-ms-transition:.5s all;
	font-family: 'Open Sans', sans-serif;
}
.contact-grid input[type="submit"]:hover {
    color: #36537f;
    background:#fff;
}
.newsletter {
    padding: 3.4em 2em;
    text-align: center;
    border: 3px solid rgba(255, 255, 255, 0.45);
}
.newsletter h3{
	font-size:1.5em;
	color:#fff;
	font-family: 'Open Sans', serif;
}
.newsletter h3 span {
    font-size: 1.5em;
    display: block;
    margin-bottom: 0.5em;
}
/*-- //contact --*/

.team-content
{
margin-bottom:1em;
}
.fon
 {

 color:#CCCCCC
 }
 .new-abt
 {
 margin-top:14em;
 margin-bottom:4em;
 }
 .space h1 {
    font-family: 'Roboto', sans-serif;
    font-family: 'Playfair Display', serif;
    font-family: 'Noto Serif', serif;
    margin-bottom: 1.5em;
   
}
.treat
{
margin-top:9em;
}
.treat1{

margin-top:1em;
}
.micro p {
   
    text-align: justify;
    line-height: 3em;
    color: #8c8c8c;
}
.treat  h2 {
    font-family: 'Roboto', sans-serif;
    font-family: 'Playfair Display', serif;
    font-family: 'Noto Serif', serif;
}
  	.treat3 p
{ 
  font-family: 'Roboto Slab', serif;
  text-align:justify;
  line-height:2em;
  
  margin-top:4em;

  
  }
  .our-team-det a
{
color:#FFFFFF!important;
}

 @media all and (min-width: 300px) and (max-width: 980px) {
 
.treat3 p {
    font-family: 'Roboto Slab', serif;
    text-align: justify;
    line-height: 2em;
    margin-top: 2em;
}
.new-abt {

    margin-top:2em;
    margin-bottom:2em;

}
 .slides {
    height:155px;
    margin:50px auto;
    overflow:hidden;
    position:relative;
    width:100%;
}
 .fon
 {
 font-size:11px;
 color:#CCCCCC
 }
 .fotr_btm
 { 
 background:#2b2b2b;
padding-top:3em;
padding-bottom:20px;
color:#FFF;
}
 
.map-color,.map iframe{
	min-height:50em!important;
}


.contact-grid {
    float: none;
    width: 100%;
    margin-bottom: 2em;
}
.newsletter {
    padding: 0.1em 2em;
    text-align: center;
    border: 3px solid rgba(255, 255, 255, 0.45);
}
.contact-grid input[type="submit"]{
	outline:none;
	border: 3px solid #36537f;
	width:100%;
	background:#36537f;
	color:#fff;
	font-size:1.1em;
	padding:2px 12px;
	transition:.5s all;
	-webkit-transition:.5s all;
	-moz-transition:.5s all;
	-o-transition:.5s all;
	-ms-transition:.5s all;
	font-family: 'Open Sans', sans-serif;
}
.contact-grid input[type="text"],.contact-grid textarea{
	outline:none;
	border:none;
	width:100%;
	background:rgba(255, 255, 255, 0.17);
	color:#fff;
	font-size:1em;
	padding:1px 12px;
	font-family: 'Open Sans', sans-serif;
}
.address{
	margin:0em 0;
}
.contact-grdr ul li {
    list-style-type: none;
    color: #fff;
    font-size: 1em;
    margin: 0 0 5px;
}}





/*treatment*/
.nav-tabs { border-bottom: 2px solid #DDD; }
    .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover { border-width: 0; }
    .nav-tabs > li > a { border: none; color: #666;font-size:16px; }
        .nav-tabs > li.active > a, .nav-tabs > li > a:hover { border: none; color: #4285F4 !important; background: transparent; }
        .nav-tabs > li > a::after { content: ""; background: #4285F4; height: 2px; position: absolute; width: 100%; left: 0px; bottom: -1px; transition: all 250ms ease 0s; transform: scale(0); }
    .nav-tabs > li.active > a::after, .nav-tabs > li:hover > a::after { transform: scale(1); }
.tab-nav > li > a::after { background: #21527d none repeat scroll 0% 0%; color: #fff; }
.tab-pane { padding: 15px 0; }
.tab-content{padding:20px}

.card {background: #FFF none repeat scroll 0% 0%; box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3); margin-bottom: 30px; }
/*treatment*/

.contact-pages
{
	position:relative;
	
   left:53%;
   top:0%;
   
	width:72%;
}
.contact-page input[type="text"],.contact-page textarea{
margin-bottom: 0.5em;
	outline:#666666;
	border:1px solid #666666;
	width:100%;
	background:rgba(255, 255, 255, 0.17);
	color:#000000;
	font-size:1em;
	padding:10px 12px;
	font-family: 'Open Sans', sans-serif;
}
.contact-page textarea{
	min-height:123px;
	resize:none;
	margin:0 0 .2em;
}
.contact-page input[type="submit"]{
	outline:none;
	border: 3px solid #36537f;
	width:100%;
	background:#36537f;
	color:#fff;
	font-size:1.1em;
	padding:8px 12px;
	transition:.5s all;
	-webkit-transition:.5s all;
	-moz-transition:.5s all;
	-o-transition:.5s all;
	-ms-transition:.5s all;
	font-family: 'Open Sans', sans-serif;
}
.contact-page input[type="submit"]:hover {
    color: #36537f;
    background:#fff;
}
.contact input[type="text"]:nth-child(2),.coment-form input[type="text"]:nth-child(2) {
    margin: 1em 0;
}
/* @media all and (min-width: 300px) and (max-width: 980px) {
 .contact-grid {
    float: none;
    width: 100%;
    margin-bottom: 2em;
}
.contact-grid input[type="submit"]{
	outline:none;
	border: 3px solid #36537f;
	width:100%;
	background:#36537f;
	color:#fff;
	font-size:1.1em;
	padding:2px 12px;
	transition:.5s all;
	-webkit-transition:.5s all;
	-moz-transition:.5s all;
	-o-transition:.5s all;
	-ms-transition:.5s all;
	font-family: 'Open Sans', sans-serif;
}
.contact-grid input[type="text"],.contact-grid textarea{
	outline:none;
	border:none;
	width:100%;
	background:rgba(255, 255, 255, 0.17);
	color:#fff;
	font-size:1em;
	padding:1px 12px;
	font-family: 'Open Sans', sans-serif;
}
}*/
 .main_txt4 {
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 2.5em;
    margin-top: 1em;
}
.teat-header li a
{
padding: 10px 11px!important;

}
.highlight{
margin-top:3em;
}
.BLOG-B{
    font-family: 'Roboto Slab', serif;
}

.blog-2{
    font-family: 'Roboto Slab', serif;
}

.BLOG-T{
    font-family: 'Roboto Slab', serif;
}
.BLOG-T h2{
    font-family: 'Roboto Slab', serif;
        color: #ddd8dc;
    font-size: 24px;
    color: #1b8af3;
    text-align: center;
    margin-bottom: 0.5em;
    font-weight: bolder;
}
.BLOG-T a{
    font-family: 'Roboto Slab', serif;
}
.BLOG-T a:hover{
    font-family: 'Roboto Slab', serif;
}
.pad30{
   margin-top:60px;  
}   


